//2pmode.h                 //function prototypes/declarations
#ifndef tpmode
#define tpmode 1

void tpmode_loop();  //some of these are used in pvpmode.cpp too
void tpmode_init();
void tpmode_cam1();
void tpmode_cam2();
void tpmode_countdown();
bool tpmode_pause();

#endif
